<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ramda.js</title>

    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/style.css">

</head>

<body>

    <div class="container">

        <header>

            <h1 class="logo"><a href="https://ramdajs.com/" target="_blank"> <span
                        class="black-letters">Ra</span>mda.js</a></h1>

            <nav>
                <ul class="navbar">
                    <li class="list-item"><a href="#">Functional Programming</a></li>
                    <li class="list-item"><a href="#">Ramda</a></li>
                    <li class="list-item"><a href="#">Fantasy Land Spec</a></li>
                    <li class="list-item"><a href="#">Node.js for all</a></li>
                </ul>
            </nav>

        </header>

        <main class="general-content">

            <aside class="left-menu">

                <ul class="aside-menu">
                    <li><a href="#">Ramda</a></li>
                    <li><a href="#">Why Ramda?</a></li>
                    <li><a href="#">What's Different?</a></li>
                    <li><a href="#">Introductions</a></li>
                    <li><a href="#">Philosophy</a></li>
                </ul>

            </aside>

            <section class="main-content">

                <div class="img-wrapper">
                    <img src="./img/ramda-image.png" alt="Ramda">
                </div>

                <p>Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый
                    в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является
                    искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла»,
                    написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду
                    МакКлинтоку.</p>

                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore
                    et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
                    aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
                    culpa qui officia deserunt mollit anim id est laborum.</p>


            </section>

        </main>

        <footer class="footer">

            <ul class="bottom-menu">
                <li><a href="#">Ramda</a></li>
                <li><a href="#">Why Ramda?</a></li>
                <li><a href="#">What's Different?</a></li>
                <li><a href="#">Introductions</a></li>
                <li><a href="#">Philosophy</a></li>
            </ul>
            <p>Copyright &copy; 2018</p>

        </footer>

    </div>

</body>

</html>